{
  "templates": {
    "materials": {
      "id": "reinforced_steel",
      "name": "Reinforced Steel",
      "meta": {
        "materialCategory": "chemical"
      },
      "texture": "assets/gso/textures/materials/chemical/reinforced_steel.png",
      "price": 120,
      "rarity": "common",
      "stackable": true,
      "maxStack": 500
    }
  }
}